{pkgs, ...}: {
  home.packages = builtins.attrValues {
    inherit
      (pkgs)
      android-file-transfer
      android-tools
      deskreen
      droidcam
      scrcpy
      ;
  };
}
# requires that users be part of the adbusers group

